[Comm]
AnswerDLL=1
RootDir=QUEUE
SendDir=SEND
ReceDir=RECVD
SendQueue=FAXEMI.CAH
ReceQueue=FAXRE0.CAH
SendLog=FAXEMI.JDB
ReceLog=FAXREC.JDB
ReceBaseName=RECV
ThresholdObs=255
fBeepIsOk=1
Emplacement=0
WithInfosCall=1
Withdata=0
SlowClearError=1
WithSharedUsers=1
MaxSizeReadPbk=15
ReadMoreThanQueue=1
ManualReadNewSMS=2
TempoBeforeShowClose=5
TempoAfterShowClose=10

[Names]
FaxApp=MPhoneTools
Application=mobile PhoneTools
[Disk]
TdfDir=C:\Program Files\mobile PhoneTools
